{
  universal.home_modules = [
    {
      programs.git = {
        enable = true;
        userName = "Ittihadyya";
        userEmail = "Ittihadyya@collective-conciousness.monster";
        delta.enable = true;
        extraConfig = {
          core = {
            editor = "emacs";
            sshCommand = "ssh -i ~/.ssh/id_ed25519";
          };
        };
      };
    }
  ];
  personal.modules = [
    (
      { pkgs, ... }:
      {
        environment.systemPackages =
          with pkgs;
          [
          ];
        programs = {
          direnv = {
            enable = true;
            nix-direnv.enable = true;
            enableZshIntegration = true;
          };
        };
      }
    )
  ];
}
