{
  personal.modules = [
    {
      programs.noisetorch.enable = true;
      hardware.pulseaudio.enable = false;
      security.rtkit.enable = true;
      services.pipewire = {
        enable = true;
        alsa.enable = true;
        jack.enable = true;
        pulse.enable = true;
      };
    }
  ];
  personal.home_modules = [
    (
      { pkgs, ... }:
      {
        home.packages = with pkgs; [
          pwvucontrol
          pw-volume
          pw-viz
        ];
      }
    )
  ];
}
