{
  personal.modules = [
    (
      { pkgs, ... }:
      {
        programs.sway = {
          enable = true;
          package = pkgs.swayfx;
        };
        environment.systemPackages = with pkgs; [
          swayrbar
        ];
      }
    )
  ];
  personal.home_modules = [

    (
      { pkgs, ... }:
      {
        home.packages = with pkgs; [
          slurp
          grim
          rofi-wayland
          swaybg
          wl-clipboard
        ];
      }
    )
  ];
}
